Subject: [Iasa20] Fwd: New Version Notification for draft-ietf-iasa2-rfc7437bis-09.txt

From: Bob Hinden <[email-masked]>
Date: Thu, 11 Jul 2019 16:31:54 -0700

The IESG approved this draft for publication earlier today once a new version was published.

This new version was published that has changes from the IESG review.  This includes:

      *  Added text to Abstract noting that this revision addresses only
         the changes required for IASA 2.0 and other changes will be
         addressed in future documents.

      *  Changes based on comments from the IESG reviews:
         +  Remove RFC3747 from Abstract because this document is only
             based on RFC7437.
         +  Making member, director, and trustee terminology consistent.
         +  Changed "nominated" to "selected" in Section 3.2.
         +  Add Trustee to end of second paragraph of Section 3.7.1.
         +  Correct section reference to [I-D.ietf-iasa2-rfc4071bis] in
             Section 3.4
         +  Clarify that there are two and three terms in Section 3.5.
             bullet 4.  B.
         +  Add Trustee to Section 3.8 section title and first
             paragraph.
         +  Clarify that there are only term limits for IAB and IESG
             members in Appendix C bullet 4.
         +  Add IETF Trust and IETF LLC to Appendix D bullet 3.
         +  Spelled out IETF Administrative Support Activity (IASA) on
             first use in Section 1.
         +  Minor editorial changes

Bob

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-iasa2-rfc7437bis-09.txt
> Date: July 11, 2019 at 3:23:08 PM PDT
> To: "Robert M. Hinden" <[email-masked]>, "Murray S. Kucherawy" <[email-masked]>, "Murray Kucherawy" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Jason Livingood" <[email-masked]>, <[email-masked]>, "Jason Livingood" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-iasa2-rfc7437bis-09.txt
> has been successfully submitted by Cindy Morgan and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc7437bis
> Revision:	09
> Title:		IAB, IESG, IETF Trust and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
> Document date:	2019-07-11
> Group:		iasa2
> Pages:		42
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc7437bis-09.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7437bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc7437bis-09
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc7437bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc7437bis-09
> 
> Abstract:
>   The process by which the members of the IAB and IESG, some Trustees
>   of the IETF Trust, and some Directors of the IETF LLC are selected,
>   confirmed, and recalled is specified in this document.  This document
>   is based on RFC7437.  Only those updates required to reflect the
>   changes introduced by IASA 2.0 have been included.  Any other changes
>   will be addressed in future documents.
> 
>   This document obsoletes RFC7437 and RFC8318.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>